<%@ Page Language="C#" EnableViewState="false" AutoEventWireup="true" CodeBehind="Ifr.aspx.cs" Inherits="Forum.Web.Admin.Ifr" %>


<html>
<head id="Head1" runat="server">
    <title></title>
</head>
<script type="text/javascript">
    function cl(img_) {
        window.returnValue = img_;
        //window.close();

        top.close();
    }
    function showclose() {
        top.close();
    }
</script>
<body>
    <form id="form1" runat="server">
<iframe src="<%#url %>" frameborder="0" width="100%" height="100%" scrolling="no"></iframe>
    </form>
</body>
</html>